QXmppArchivePrefIq Class Reference
Stanzas

Represents an archive preference IQ as defined by XEP-0136: Message Archiving. More...

`#include <QXmppArchiveIq.h>`

Inheritance diagram for QXmppArchivePrefIq:

List of all members.

## Detailed Description

Represents an archive preference IQ as defined by XEP-0136: Message Archiving.

The documentation for this class was generated from the following file:

- QXmppArchiveIq.h

All Classes Functions Enumerations Enumerator Properties